<div class="container">
    <div class="row text-center">
        <span class="mx-auto my-3">
            <b>
            Ürüne ait ölçüler,
        </b>
        </span>
    </div>

    <div class="row">
        <div class="col-5">
            <img style="width: 100%;" src="https://i.pinimg.com/originals/04/bd/fd/04bdfdde6929e361d29d3bba46d2cba9.png" alt="">
        </div>

        <div class="col-7">
            <table class="table table-striped">
                <thead>
                  <tr>
                    <th scope="col">Beden</th>
                    <th scope="col">Göğüs</th>
                    <th scope="col">Bel</th>
                    <th scope="col">Kalça</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <th>S</th>
                    <td>90 cm</td>
                    <td>80 cm</td>
                    <td>90 cm</td>
                  </tr>
                  <tr>
                    <th>M</th>
                    <td>90 cm</td>
                    <td>80 cm</td>
                    <td>90 cm</td>
                  </tr>
                  <tr>
                    <th>L</th>
                    <td>90 cm</td>
                    <td>80 cm</td>
                    <td>90 cm</td>
                  </tr>
                </tbody>
              </table>
        </div>
    </div>
</div>